Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 242323 - No PPC64.rpm for synaptics or no ExcludeArch tracker
Summary: No PPC64.rpm for synaptics or no ExcludeArch tracker
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: synaptics
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-06-03 10:35 UTC by Thorsten Leemhuis
Modified: 2008-07-27 00:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-04 22:46:42 UTC


Attachments (Terms of Use)

Description Thorsten Leemhuis 2007-06-03 10:35:02 UTC
Description of problem:
Synaptics in F7 and devel has this:

ExclusiveArch:  i386 x86_64 ppc

Is there a specific reason why ppc64 is not included? If no, please add ppc64 to
the list and rebuild; if yes please file a tracking bug as required by the
guidelines (see http://fedoraproject.org/wiki/Packaging/ReviewGuidelines and
search for the section that starts with "MUST: If the package does not
successfully compile, build or work on an architecture, then [...]")

Comment 1 Thorsten Leemhuis 2007-06-18 15:03:06 UTC
ping

BTW, I looked into the ppc64 tree; there are lots of x-drivers packages; so why
not build this one for ppc64 as well?

P.S.: Adding FE-ExcludeArch-ppc64

Comment 2 Christoph Wickert 2008-03-04 21:38:54 UTC
Ping again. I ask because of bug # 433892.

Comment 3 Dave Airlie 2008-03-04 22:46:42 UTC
I've fixed this in F8 and rawhide.


Comment 4 Christoph Wickert 2008-07-27 00:51:33 UTC
Since both gsynaptics and xfce4-gsynaptics-mcs-plugin are available for ppc46
now I'm removing the blocker on bug #433892.


Note You need to log in before you can comment on or make changes to this bug.